[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

MDVSA-2009:080 -- Mandriva glib2.0

ID: oval:org.secpod.oval:def:300793Date: (C)2012-01-07   (M)2017-10-04
Class: PATCHFamily: unix




Multiple integer overflows in GLib"s Base64 encoding and decoding functions enable attackers either to cause denial of service and to execute arbitrary code via an untrusted input . This update provide the fix for that security issue.

Platform:
Mandriva Linux 2009.0
Mandriva Linux 2008.1
Mandriva Linux 2008.0
Product:
glib2.0
Reference:
MDVSA-2009:080
CVE-2008-4316
CVE    1
CVE-2008-4316
CPE    3
cpe:/o:mandriva:linux:2008.1
cpe:/o:mandriva:linux:2009.0
cpe:/o:mandriva:linux:2008.0

© 2013 SecPod Technologies